AIRTUN-NG(1)

NAME
airtun-ng is a virtual tunnel interface creator for aircrack-ng.

SYNOPSIS
airtun-ng [options] <interface name>

DESCRIPTION
airtun-ng creates a virtual tunnel interface (atX) for sending arbitrary IP packets by using raw ieee802.11 packet injection.

OPTIONS

-a <BSSID>
    Specifies the BSSID for the iee802.11 header.

-i <iface>
    Sets the capture interface.

-y <PRGA-file>
    Is the name of the file, which provides the keystream for WEP encoding. (No receiving, just transmitting of IP packets.)

-w <WEP-key>
    This is the WEP key to en-/decrypt all traffic going through the tunnel.

-t <tods>
    Defines the ToDS and FromDS bit in the ieee802.11 header. For tods=1, the ToDS bit is set to 1 and FromDS to 0, while tods=0 sets them the other way around.

EXAMPLES
airtun-ng -a 00:14:22:56:F3:4E -t 0 -y keystream.xor wlan0

SEE ALSO
airmon-ng(1)
airdecap-ng(1)
aircrack-ng(1)
aireplay-ng(1)
airodump-ng(1)
packetforge-ng(1)
ivstools(1)
kstats(1)